recovery:
  state:
    round: 5
    hash: "2dd2407705a453249a946d3b49ed9e366ccb5d555a2b74dadc871bd025b2af619e3cc07689dfd0d0139c74f3d08153d7"
    timestamp: "2025-11-12T06:10:30.450736151Z"
  bootstrap: null
  package: null
  stream: null
